.blocCarouselIle {
	margin-top: 15px;
}

.blocGauche {
	float: left;
	width: 535px;
}

.blocDroit {
	float:right;
	width: 430px;
	position:relative;
	min-height: 318px;
}

.sejourIleContent .contenuSejourMultiIle {
	padding: 0 15px 0 10px;
	position: relative;
	min-height: 290px;
}

.sejourIleContent .contenuSejourMultiIle .multi-ile {
	border-bottom: 1px solid #AFAFAF;
	margin-bottom: 10px;
}

.sejourIleContent .contenuSejourMultiIle .picto-avion-maison {
	position:absolute;
	right: 15px;
	top: 0;
}

.sejourIleContent .contenuSejourMultiIle .prixDescriptif, .prixDescriptif.tarif  {
	float:none;
	width: auto;
}

.sejourIleContent .contenuSejourMultiIle .prixDescriptif .forfait, .prixDescriptif.tarif .forfait {
	float:left;
	
}

.sejourIleContent .contenuSejourMultiIle .prixDescriptif .prix {
	float: right;
	text-align: right;
}

.prixDescriptif.tarif .prix {
	float: right;
	margin: 0 0 30px 150px;
	text-align: right;
}

.sejourIleHeader {
	float: right;
	width: 425px;
	height: 10px;
	background: url(../../images/pageInterieur/ile/blocDroitIleHeader.png) no-repeat top center;
}

.sejourIleContent {
	float: right;
	width: 425px;
	background: url(../../images/pageInterieur/ile/blocDroitIleContent.png) repeat-y top center;
}

.sejourIleFooter {
	float: right;
	width: 425px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/blocDroitIleFooter.png) no-repeat top center;
}

.sejourIleContent .contenuSejourPrestataire {
	padding: 0 10px;
	position: relative;
	min-height: 210px;
}

.sejourIleContent .contenuSejourPrestataire .picto-avion-maison {
	position:absolute;
	right: 15px;
	top: -5px;
}

.sejourIleContent .contenuSejourIle {
	padding: 0 10px 10px;
	position: relative;
}

.sejourIleContent .contenuSejourIle h2 {
	border: none;
	margin: 5px 0 10px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}

.sejourIleContent .contenuSejourIle .picto-avion-maison {
	position:absolute;
	right: 25px;
	top: 0;
}

.sejourIleContent .contenuSejourIle .prixDescriptif {
	float:none;
	width: auto;
}

.sejourIleContent .contenuSejourIle .prixDescriptif .forfait {
	float:left;
	
}

.sejourIleContent .contenuSejourIle .prixDescriptif .prix {
	float: right;
}

.sejourIleContent .contenuSejourIle .prixDescriptif .prix .apartirde {
	font-size: 11px;
}

.sejourIleContent .contenuSejourPrestataire .prixDescriptif {
	float:none;
	width: auto;
	border-top: 1px solid;
}

.sejourIleContent .contenuSejourPrestataire .prixDescriptif h2 {
	width: 300px;
	float: left;
}

.sejourIleContent .contenuSejourPrestataire .prixDescriptif .imagePromoNews {
	float: right;
}

.sejourIleContent .contenuSejourPrestataire .periode {
	color: #3366CC;
	font-size: 10px;
	margin-bottom: 10px;
}

.sejourIleContent .contenuSejourPrestataire .nuit {
	color: #666666;
	font-weight: normal;
}

.sejourIleContent .contenuSejourPrestataire .prixDescriptif .prix {
	float: right;
	text-align: right;
	margin: 3px;
	width: 174px;
	position: relative;
}

.sejourIleContent .contenuSejourPrestataire .prixDescriptif .forfait {
	float:left;
	width: 225px;
}

.sejourIleContent .contenuSejourIle .paraLien {
	border-top: 1px solid #AFAFAF;
	padding-top: 10px;
}

.sejourIleContent .contenuSejourIle .paraLien a {
	font-weight: normal;
}

.menuPrestataireHeader {
	float: right;
	width: 425px;
	height: 10px;
	background: url(../../images/pageInterieur/ile/blocDroitIleHeader.png) no-repeat top center;
}

.menuPrestataireContent {
	float: right;
	width: 425px;
	background: url(../../images/pageInterieur/ile/blocDroitIleContent.png) repeat-y top center;
	font-size: 9px;
}

.menuPrestataireContent .contenuMenu {
	font-size: 12px;
	padding: 0px 10px;
}

.menuPrestataireContent .contenuMenu h4 {
	margin: 5px 0;
	font-size: 13px;
}

.menuPrestataireFooter {
	float: right;
	width: 425px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/blocDroitIleFooter.png) no-repeat top center;
}

.menuIle {
	position: absolute;
	bottom: 0;
}

.menuPrestataire {
	position: absolute;
	bottom: 0;
}

.menuIleHeader {
	margin-top: 5px;
	float: right;
	width: 425px;
	height: 10px;
	background: url(../../images/pageInterieur/ile/blocDroitIleHeader.png) no-repeat top center;
}

.menuIleContent {
	float: right;
	width: 425px;
	background: url(../../images/pageInterieur/ile/blocDroitIleContent.png) repeat-y top center;
	font-size: 9px;
	text-align: center;
}

.menuIleContent a {
	margin: 3px 3px;
	display: inline-block;
	text-align: center;
}

.menuIleFooter {
	float: right;
	width: 425px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/blocDroitIleFooter.png) no-repeat top center;
}

/************Slider *********/

.blocSlider {
	position: relative;
	float: left;
	background: url(../../images/pageInterieur/ile/bloc-principal-image.png) no-repeat top left;
	width: 410px;
	height: 318px;
	margin-left: -5px;
}

#slider {
	margin: 4px 0 0 5px;
	width: 397px;
}

/************Carousel *********/

.blocCarousel {
	position: relative;
	float: left;
}

#carouselIle {
	margin: 12px 0;
}

#carouselIle a {
	display: block;
	background: url(../../images/pageInterieur/ile/bloc-image-defilement.png) no-repeat top left;
	width: 128px;
	height: 74px;
}

#carouselIle img {
	margin: 4px 0 0 3px;
}

/************Bouton précédent et suivant *********/

#prev1 {
	width: 42px;
	height: 45px;
	top: 152px;
	background: url(../../images/pageInterieur/ile/fleche-blanche-gauche.png) no-repeat top center;
	left: 11px;
	position: absolute;
	display: none;
}

#next1 {
	width: 42px;
	height: 45px;
	top: 152px;
	background: url(../../images/pageInterieur/ile/fleche-blanche-droite.png) no-repeat top center;
	right: 15px;
	position: absolute;
	display: none;
}

#prev2 {
	background: url(../../images/pageInterieur/ile/fleche-gris-haut.png) no-repeat top center;
	top: -10px;
	display:block;
	left: 49px;
	position: absolute;
	width: 26px;
	height: 23px;
}

#next2 {
	background: url(../../images/pageInterieur/ile/fleche-gris-bas.png) no-repeat top center;
	bottom: -13px;
	display:block;
	left: 49px;
	position: absolute;
	width: 26px;
	height: 23px;
}

/****************Onglet ile et prestataire***********************/
.onglet-descriptionPrestataire {
	width: 160px;
	height: 20px;
	background: url(../../images/pageInterieur/prestataire/description.png) no-repeat top center;
}

.onglet-serviceActivite {
	width: 200px;
	height: 20px;
	background: url(../../images/pageInterieur/prestataire/service-activite.png) no-repeat top center;
}

.onglet-prix {
	width: 150px;
	height: 20px;
	background: url(../../images/pageInterieur/prestataire/prix.png) no-repeat top center;
}

.onglet-promotionsPrestataire {
	width: 184px;
	height: 20px;
	background: url(../../images/pageInterieur/prestataire/promotion.png) no-repeat top center;
}

.onglet-carte {
	width: 130px;
	height: 20px;
	background: url(../../images/pageInterieur/prestataire/carte.png) no-repeat top center;
}

.onglet-video {
	width: 130px;
	height: 20px;
	background: url(../../images/pageInterieur/prestataire/video.png) no-repeat top center;
}

.onglet-enBref {
	width: 110px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/en-bref.png) no-repeat top center;
}

.onglet-description {
	width: 150px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/description.png) no-repeat top center;
}

.onglet-aFaire {
	width: 103px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/a-faire.png) no-repeat top center;
}

.onglet-ficheIdentite {
	width: 200px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/fiche-identite.png) no-repeat top center;
}

.onglet-hebergementPrix {
	width: 240px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/hebergements-prix.png) no-repeat top center;
}

.onglet-promotions {
	width: 150px;
	height: 20px;
	background: url(../../images/pageInterieur/ile/promotions.png) no-repeat top center;
}

.map {
	float:left;
}

.map .pictoMap {
	margin-top: 10px;
}

.description {
	float:left;
	width: 545px;
	padding: 10px;
}

.description h4 {
	color: #222222;
}

.description p {
	margin-left: 20px;
}

/*****************Prix descriptifs******************/

.prixDescriptif .periode {
	margin-bottom: 5px;
}

.prixDescriptif .forfait {
	display: block;
	margin-bottom: 5px;
}

.prixDescriptif .forfait .detail {
	color: #666666;
	font-weight: normal;
}

/****************Contenu**************************/
.contenu {
	/* RGBa with 0.5 opacity */
	background: rgba(255, 255, 255, 0.7);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0FFFFFF, endColorstr=#C0FFFFFF);
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF, endColorstr=#80FFFFFF)";*/
	color: #666666;
	font-size: 12px;
}

.blocFilAriane {
	display:block;
	margin:auto;
	width: 965px;
	height: 20px;
}

.blocTitreIle {
	background: url("../../images/pageInterieur/bloc-texte.png") no-repeat scroll left top transparent;
    bottom: 25px;
    height: 63px;
    left: 4px;
    position: absolute;
    width: 201px;
}

.blocTitreIle .titreIle {
	padding: 20px;
    font-size: 19px;
    font-weight: bold;
}

.contenu .envieDePartir {
	border-top: 1px solid #AFAFAF;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 12px;
	display: block;
	
}

.contenu .envieDePartir h4 {
	margin-bottom: 5px;
}

.contenu .sejourIleContent .contenuSejourPrestataire .forfait h2 {
	margin-bottom: 5px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel1,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel1 {
	font-size: 16px;
	border-bottom: 0px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel2,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel2 {
	font-size: 16px;
	border-bottom: 0px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel3,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel3 {
	font-size: 16px;
	border-bottom: 0px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel4,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel4 {
	font-size: 16px;
	border-bottom: 0px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel5,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel5 {
	font-size: 16px;
	border-bottom: 0px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel7,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel7 {
	font-size: 16px;
	border-bottom: 0px;
}

.contenu .sejourIleContent .contenuSejourPrestataire h2.titreArchipel8,.contenu .sejourIleContent .contenuSejourMultiIle h2.titreArchipel8 {
	font-size: 16px;
	border-bottom: 0px;
}